@charset "utf-8";
/* CSS Document */

body{font-family: 'Actor', sans-serif;}
h1,h2,h3,h4,h5,h6,p,span{font-family: 'Actor', sans-serif;}
.logo-w img{ margin:4em auto 0; display:block;}
*{margin:0;padding:0;text-decoration:none}

header{position:relative;width:100%;background:#fff;}
.logo{position:relative;z-index:123;padding:10px;font:18px verdana;color:#6DDB07;float:left;width:15%}
.logo a{color:#6DDB07;}
#cssmenu ul.si{ margin-bottom:0;}
nav{position:relative;width:auto;margin:0 auto;}
#cssmenu,#cssmenu ul.si,#cssmenu ul.si li,#cssmenu ul.si li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul.si:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;background:#fff}
#cssmenu > ul.si > li{float:left}
#cssmenu > ul.si > li > a{padding:17px;font-size:15px;letter-spacing:1px;text-decoration:none;color:#555;font-weight:100;text-transform: uppercase;}
#cssmenu > ul.si > li:hover > a,#cssmenu ul.si li.active a{color:#222222}
#cssmenu > ul.si > li:hover,#cssmenu ul.si li.active:hover,#cssmenu ul.si li.active,#cssmenu ul.si li.has-sub.active:hover{background:rgba(238, 238, 238, 0.79)!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul.si > li.has-sub > a{padding-right:30px}
#cssmenu > ul.si > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul.si > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul.si > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul.si ul{position:absolute;left:-9999px}
#cssmenu ul.si ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#eee;transition:all .25s ease}
#cssmenu ul.si ul li:hover{}
#cssmenu li:hover > ul{left:auto; z-index:999;}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul.si ul ul{margin-left:100%;top:0}
#cssmenu ul.si ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#555;font-weight:400;}
#cssmenu ul.si ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul.si ul li:hover > a,#cssmenu ul.si ul li a:hover{color:#000}
#cssmenu ul.si ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul.si ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul.si ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul.si ul li.has-sub:hover,#cssmenu ul.si li.has-sub ul li.has-sub ul li:hover{background:#9d0101;}
#cssmenu ul.si ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul.si > li.has-sub > ul > li.active > a,#cssmenu > ul.si ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
#cssmenu .dropdown-menu{ padding: 0; border: none; top: 92%;}
.caret{ display: none; }

@media screen and (max-width:1000px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%;background: #35aae2;}
#cssmenu ul.si{width:100%;display:none}
#cssmenu ul.si li{width:100%;border-top:1px solid #444}
#cssmenu ul.si li:hover{background:#363636;}
#cssmenu ul.si ul li,#cssmenu li:hover > ul.si > li{height:auto}
#cssmenu ul.si li a,#cssmenu ul.si ul li a{width:100%;border-bottom:0}
#cssmenu > ul.si > li{float:none}
#cssmenu ul.si ul li a{padding-left:25px}
#cssmenu ul.si ul li{background:#333!important;}
#cssmenu ul.si ul li:hover{background:#363636!important}
#cssmenu ul.si ul ul li a{padding-left:35px}
#cssmenu ul.si ul li a{color:#ddd;background:none}
#cssmenu ul.si ul li:hover > a,#cssmenu ul.si ul li.active > a{color:#fff}
#cssmenu ul.si ul,#cssmenu ul.si ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul.si > li.has-sub > a:after,#cssmenu > ul.si > li.has-sub > a:before,#cssmenu ul.si ul > li.has-sub > a:after,#cssmenu ul.si ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:9px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul.si ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul.si ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul.si ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul.si ul ul li.active a{border-left:none}
#cssmenu > ul.si > li.has-sub > ul > li.active > a,#cssmenu > ul.si ul > li.has-sub > ul > li.active > a{border-top:none}
}

.lin{ border-top:1px solid #ccc; margin-top:2em;}
.menu{ margin-top:2em;}
.sec3 h4{ color:#37ABE2; text-align:center; line-height: 31px; margin-top:2em; padding-bottom:1em;}
.sec4 h3{ text-align:center; color:#37ABE2;}
.sec4-wp{ border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:1em 0;}
.sec5 h4{ line-height:30px; color: #999;}

.from-feild label{font-weight: 100;
    font-size: 17px;
    color: #555;}
.from-feild .form-control{border-radius: 2px;}
.from-feild .btn-primary{margin-top: 16px;
    border-radius: 2px;
    padding-right: 14em;
    background: #5199A8;
    border: none;
    font-size: 16px;}
.short-menu ul{ list-style:none; margin:0; padding:0; margin-left: 14em;}
.short-menu ul li{ padding:0 10px; border-left:1px solid rgba(81, 153, 168, 0.47); float: left;}
.short-menu ul li:first-child{ border-left:none;}
.short-menu ul li a{ color:#5199A8; text-align:center;font-size: 15px;}
.short-menu ul li a:hover{color:rgba(81, 153, 168, 0.61);}
a:hover{ text-decoration:none;}
.footer-w{ background:#F9F9F9; padding:3em 0;}
.footer-icon p{ text-align:center;}
.footer-icon p a{ color:#555;}
.footer-icon .fa{ font-size:23px;color:#BDBDBD; padding-right: 10px;}
.footer-icon .fa:hover{ color:#5199A8;}
.footer-icon{ padding-top:1.5em;}
.footer-d p{ text-align:center; color:#5199A8;}
.footer-d a{color:#5199A8; font-size:12px;}
.footer-d a:hover{color:rgba(81, 153, 168, 0.61);}

.about-p img{ width:100%; border: 1px solid #ccc; padding: 1px;}
.au h3{color: #35aae2;}
.au h4{line-height: 30px;color: #999;}

.csl a{ background:#5199A8; color:#fff; font-size:22px; width:100%;display: block;text-align: center; margin-bottom: 10px;   padding: 10px 0;}
.csf{ border-top:1px solid #ccc;margin-top: 3em;}
.csf p{ font-size:15px; color:#999; padding-top:1em; font-size:17px;}
ol.hol{ padding-left:30px;}
ol.hol li{font-size: 17px; color: #999;}
ul.hol{ padding-left:30px;}
ul.hol li{font-size: 17px; color: #999;}
.wcustomhtml a{ font-size:16px; color: #5199a8; padding-left:1em;}
.hscl{ border-top: 1px solid #ccc;
    height: 1px;
    width: 100%;
    display: -webkit-inline-box;}
.au2 h4{ margin:0;}
.sec4 a{color: #37ABE2;}
.sec4 a:hover{color: #37ABE2;}
div.wpcf7-validation-errors {
    border: none !important;
}

/*responsive strat here*/

@media screen and (max-width:1024px){
	#cssmenu > ul > li > a {padding: 17px 10px;font-size: 13px;}
	.short-menu ul { margin-left: 3em;}

}

@media screen and (max-width:966px){
	.from-feild .btn-primary {padding-right: 2em;}
	.short-menu ul {margin-left: 0;}
	.short-menu ul li a {font-size: 14px;}
	#cssmenu > ul > li > a {padding: 17px;font-size: 15px;}

}


@media screen and (max-width:768px){
	.from-feild .btn-primary {padding-right: 2em;}
	.short-menu ul {margin-left: 0;}
	.short-menu ul li a {font-size: 14px;}

}


@media screen and (max-width:736px){
	
	.from-feild .form-control {margin-bottom: 10px;}
	.footer-icon {padding-top: 1.5em; float: left; width: 100%;}
	.short-menu ul {margin-left: 0;	}
	.footer-d{padding-top: 1.5em; float: left; width: 100%;}
	.short-menu ul li a {font-size: 15px;}
	
}

@media screen and (max-width:533px){
	
	.from-feild .form-control {margin-bottom: 10px;}
	.footer-icon {padding-top: 1.5em; float: left; width: 100%;}
	.short-menu ul {margin-left: 0;	}
	.footer-d{padding-top: 1.5em; float: left; width: 100%;}
	.short-menu ul li {padding: 4px 10px;}
	
}
